@charset "UTF-8";
/************************************************

Stylesheet: Main Stylesheet

*************************************************/
/*********************
GENERAL STYLES
*********************/

body,
h1,
h2,
h3,
h4,
h5,
h6,
p{
    font-family: Montserrat;
}

.byline{display: none !Important;}

body img.gform_ajax_spinner {
    display: none!important;
}

.form-wrap{
    text-align:center;
}


.row{
    max-width: 1366px;
}

#main{
    padding-bottom: 100px;
}

p{
    font-size: 14px;
    font-weight: 300;
}

.general-hr{
    width: 50px;
    border: 1px solid #ED1459;
}

.content-hr{
    width: 50px;
    border: 1px solid #ED1459;
    margin-left: 0;
}

.article-header{
    padding-bottom: 30px;
}

.header-wrap{
    height:400px;
    margin-bottom: 100px;
}

.main-heading{
    color: #fff;
    text-align: center;
    position: relative;
    z-index: 999;
    padding-top: 50px;
}

.main-heading{
    font-size: 41px
}
.header-image{
    position: relative;
    min-height: 400px;
    overflow: hidden;
    max-height: 400px;
    width:100%;
    color: #fff;
    background-size: cover;
    background-position: center;
}

.header-image img{
    width: 100%;
}

.menu-icon{
    width: 28px;
    height: 33px
}

.menu-icon:after{
    height: 3px !important;
    background: #fefefe;
    box-shadow: 0 9px 0 #fefefe, 0 19px 0 #fefefe !Important;
}

.top-contact{
        margin-left: 20px;
}
a.mail-icon:before {
    content: "\f0e0";
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
    font-size: 30px;
}

a.tel-icon:before {
    content: "\f095";
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
    font-size: 30px;
}

.main-text{
    height: 100%;
    position: relative;
    z-index: 1;
}

.main-text .v-align-container{
    display: block;
}

.v-align-container{
    height: 100%;
    display: table;
}

.main-text .v-cell{
    display: block;
}

.v-cell{
    display: table-cell;
    vertical-align: middle;
}

.main-menu-top a{
    color: #fff;
    font-family: Montserrat;
    font-weight: 400;
    font-size: 11px;
}

.main-menu-top a:hover{
    color: #ED1459;
}

.menu .active>a{
    color: #ED1459;
    background: transparent;
}

ul.top-contact li{
    list-style: none;
    color: #fff;
}
/*
ul.top-contact li:nth-child(2){
    padding: 0 20px;
}
*/
ul.top-contact li a{
    color: #fff;
    font-size: 11px;
    font-weight: 400;
}

ul.top-contact li a:hover{
    color: #ED1459;
}

.hero{
    background-size: cover;
    position: relative;
    background-position: center;
    background-repeat: no-repeat;
}

.hero{
    min-height:400px;
}

.hero-text h3,
.hero-text h1{
    text-transform: uppercase;
}

.hero-text{
    color: #fff;
    margin-top: 250px;
}

.hero-form{
    background: #fff;
    padding: 30px;
    max-width: 350px;
}


.hero-form h3{
    text-align: center;
    color: #272D3B;
    line-height: 1;
    padding-bottom: 25px;
    font-size: 15px;
    font-weight: 400;
    padding-top: 10px;
}

.hero-form img{
    margin-bottom:20px;
    max-width: 335px;
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    display: block;
}

.hero-sub-title{ 
    font-weight: 600;
    font-size: 17px;
}

.hero-main-title{
    font-weight: 300;
    font-size: 40px;
}

.hero-form .gform_wrapper ul.gform_fields li.gfield{
    padding-right: 0;
}

.hero-form .form-input label.gfield_label{
    display: none;
}

.hero-form .form-input input{
    background: #F2F2F2;
    border: none;
    box-shadow: none;
    height: 65px;
    padding-left: 20px !important;
    font-size: 12px !important;
    font-weight: 300;
    margin-bottom: 30px;
}

.hero-form .hero-chk ul.gfield_radio{
    margin: 0 0;
}

.hero-form .hero-chk ul.gfield_radio li{
    display: inline-block;
    margin-bottom: 0;
    padding: 0 10px !Important;
}

.hero-form .hero-chk ul.gfield_radio li input{
    margin-bottom: 0;
    margin-top: 0px !important;
}

.hero-form .hero-chk .gfield_radio li label{
    margin-top: 0;
    font-size: 12px;
    color: #b3b3b3;
    font-weight: 300;
}

.hero-form .hero-chk .ginput_container_radio{
    margin-top: 0 !Important;
}

.hero-form .hero-chk .gfield_label{
    float: left;
    padding-right: 20px;
    font-size: 14px;
    font-weight: 400;
    color: #000;
}

.hero-form .hero-chk{
    padding: 20px 0 !important;
}

.hero-form .gform_footer.top_label{
    padding: 0 0 0;
    margin: 0 0 0;
}

.hero-form .gform_footer.top_label .gform_button{
    width: 100%;
    background-color: #272D3B;
    height: 65px;
    font-size: 12px;
    font-weight: 400;
}

.hero-form .gform_footer.top_label .gform_button:hover{
    background: #ed1459;
}

.bg-overlay{
    position: absolute;
    width:100%;
    height: 100%;
    top: 0;
    left: 0;
	background : -moz-linear-gradient(1.99% 82.16% 17.9deg,rgba(39, 46, 59, 0.8) 0%,rgba(42, 45, 70, 0.79) 11.29%,rgba(48, 44, 98, 0.76) 30.1%,rgba(72, 42, 97, 0.77) 41.15%,rgba(133, 36, 94, 0.78) 64.49%,rgba(230, 27, 90, 0.8) 97.99%,rgba(236, 26, 90, 0.8) 100%);
	background : -webkit-linear-gradient(17.9deg, rgba(39, 46, 59, 0.8) 0%, rgba(42, 45, 70, 0.79) 11.29%, rgba(48, 44, 98, 0.76) 30.1%, rgba(72, 42, 97, 0.77) 41.15%, rgba(133, 36, 94, 0.78) 64.49%, rgba(230, 27, 90, 0.8) 97.99%, rgba(236, 26, 90, 0.8) 100%);
	background : -webkit-gradient(linear,1.99% 82.16% ,93.72% 20.71% ,color-stop(0,rgba(39, 46, 59, 0.8) ),color-stop(0.1129,rgba(42, 45, 70, 0.79) ),color-stop(0.301,rgba(48, 44, 98, 0.76) ),color-stop(0.4115,rgba(72, 42, 97, 0.77) ),color-stop(0.6449,rgba(133, 36, 94, 0.78) ),color-stop(0.9799,rgba(230, 27, 90, 0.8) ),color-stop(1,rgba(236, 26, 90, 0.8) ));
	background : -o-linear-gradient(17.9deg, rgba(39, 46, 59, 0.8) 0%, rgba(42, 45, 70, 0.79) 11.29%, rgba(48, 44, 98, 0.76) 30.1%, rgba(72, 42, 97, 0.77) 41.15%, rgba(133, 36, 94, 0.78) 64.49%, rgba(230, 27, 90, 0.8) 97.99%, rgba(236, 26, 90, 0.8) 100%);
	background : -ms-linear-gradient(17.9deg, rgba(39, 46, 59, 0.8) 0%, rgba(42, 45, 70, 0.79) 11.29%, rgba(48, 44, 98, 0.76) 30.1%, rgba(72, 42, 97, 0.77) 41.15%, rgba(133, 36, 94, 0.78) 64.49%, rgba(230, 27, 90, 0.8) 97.99%, rgba(236, 26, 90, 0.8) 100%);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#272E3B', endColorstr='#EC1A5A' ,GradientType=0)";
	background : linear-gradient(72.1deg, rgba(39, 46, 59, 0.8) 0%, rgba(42, 45, 70, 0.79) 11.29%, rgba(48, 44, 98, 0.76) 30.1%, rgba(72, 42, 97, 0.77) 41.15%, rgba(133, 36, 94, 0.78) 64.49%, rgba(230, 27, 90, 0.8) 97.99%, rgba(236, 26, 90, 0.8) 100%);
	opacity : 0.9;
	filter: alpha(opacity=90) progid:DXImageTransform.Microsoft.Alpha(opacity=90) progid:DXImageTransform.Microsoft.gradient(startColorstr='#272E3B',endColorstr='#EC1A5A' , GradientType=1);
}


/*BOOST CONFIDENCE*/

#are-you-ready{
    padding: 100px 0;
}

.rdy-heading{
    text-align: center;
}
#are-you-ready .rdy-heading{
    text-align: center;
    padding-bottom: 80px;
}

#are-you-ready .rdy-heading h3{
    font-weight: 500;
    text-transform: uppercase;
}

.rdy-inner .medium-4{
    margin-bottom: 30px;
}

.rdy-heading hr{
    width: 50px;
    border: 1px solid #ED1459;
}

.rdy-heading h3{
    font-size: 25px;
    font-weight: 400;
}

.rdy-heading p{
    padding-top: 20px;
    color: #272727;
    max-width: 700px;
    margin:auto;
}


.boost-inner {
    height: 340px;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    height: 340px;
    color: #fff;
    position: relative;
}

.boost-info{
   /* position: absolute;
    bottom: 0;
    left: 0;*/
    word-break: break-word;
    padding: 40% 30px 30px; 
    position: relative;
    z-index: 9;
}

.boost-info p{
    margin-bottom: 0;
    font-size: 16px;
}

.boost-info h4{
    font-size: 50px;
    line-height: 1;
    font-weight: 400;
    color: #fff;
    transition: all .3s;
}

.boost-info h4:hover{
    color: #ED1459;
}

/*Clients EXP*/

#clients-exp{
    background-color: #F2F2F2;
    padding-top: 100px;
    padding-bottom: 100px;
}

.client-heading{
    text-align: center;
}

.client-heading h3{
    font-size: 26px;
}

.clients-inner{
    padding-top: 100px;
}

.clients-inner .medium-4{
    margin-bottom: 30px;
}

.video-item{
    min-height: 220px;
    position: relative;
    height: 100%;
    background-position:center;
    background-size:cover;
}

#clients-exp .play-icon{
    width:50px;
    height:50px;
}

.play-icon{
    width: 80px;
    height: 80px;
    margin: auto;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 9;
}

.video-item-content h4{
    color: #000;
    font-size: 16px;
    line-height: 1.5;
    padding: 20px 0;
    margin-bottom: 0;
}

.video-item-content h4{
    color: #000;
    font-weight: 600;
    font-size: 16px;
}

.video-item-content h4 a:hover{
    color: #ed1459;
}

.large-up-5:last-child, .testi-vid:last-child{
    float:left !important;
    }
    

/*why us*/

#why-us{
    padding-top: 100px;
    padding-bottom: 100px;
    background-repeat: no-repeat;
    background-size: contain;
    background-position: left bottom;
}

.why-wrap {
    padding: 100px 0;
    background-repeat: no-repeat;
    background-position: 24% bottom;
    background-size: contain;
}

#why-us h4{
    font-size: 16px;
    font-weight: 600;
}

.why-wrap .learn-wrap{
    text-align: center;
    margin-top: 50px;
}

.why-wrap .learn-wrap a{
    background-color: #272D3B;
    color: #fff;
    font-size: 14px !important;
    padding: 20px 30px;
    margin-top: 50px;
    font-size: 14px;
    font-weight: 400;
    text-transform: uppercase;
}

.why-wrap .learn-wrap a:hover{
    background: #ed1459;
}

.each-num{
    margin-bottom: 40px;
}

.counter,
.text-counter{
    display: inline-block;
    float: left;
}

.counter{
    width: 50px;
    height: 50px;
    border-radius: 50%;
    background-color: #ED1459;
    display:table;
    text-align: center;
    margin-right: 20px;
}

.counter span{
    display:table-cell;
    vertical-align: middle;
    color: #fff;
}
/*msg from owner */

#msg-owner{
    padding: 100px 0;
    position: relative;
    background-position: top;
    background-size: cover;
}

.inner-owner{
    position: relative;
    z-index: 9;
    color: #fff;
}

.video-msg{
    min-height: 360px;
    max-width: 730px;
    background-size: cover;
    background-position: center;
    margin: auto;
    position: relative;
    -webkit-box-shadow: 0px 0px 47px 2px rgba(0,0,0,0.38);
    -moz-box-shadow: 0px 0px 47px 2px rgba(0,0,0,0.38);
    box-shadow: 0px 0px 47px 2px rgba(0,0,0,0.38);
    margin-top: 30px;
}

.msg-info{
    text-align: center;
    padding-top: 30px;
    max-width: 730px;
    margin: auto;
}

.msg-info h4{
    font-size: 21px;
    font-weight: 600;
}

.abt-video-container{
    max-width:800px;
    margin:auto;
    width:100%;
}

.abt-video-container .flex-video{
    padding-bottom:45%;
}
/*articles*/

#articles{
    padding: 100px 0;
}

.articles-heading{
    text-align: center;
}

#articles h3{
    text-align: center;
    font-size: 26px;
    font-weight: 400;
    margin-bottom: 20px;
}

#articles .feed-title{
    font-size: 18px;
    text-align: left;
    color: #ED1459;
}

#articles .social-wrap hr{
    border:1px solid #ED1459;
    width: 100%;
    margin-left: 0;
}

#cff .cff-item.cff-box, #cff .cff-item.cff-box:first-child{
    margin-top: 0;
}

.social-wrap{
    position:relative;
}

.social-wrap .sb_instagram_header{
    position: absolute;
    top: -19px;
    right: -36px;
    width: auto !important;
}

/*
.social-wrap #sbi_images{
    padding-left: 0 !important;
    padding-right: 0 !Important;
}
*/
.cff-wrapper{
    padding-top: 0px;
}

.fb-dp-wrap{
    margin: 0 0 15px;
    padding: 10px;
}

.fb-dp{
    max-width: 50px;
    border-radius: 50%;
    float: left;
    margin-right: 4px;
}

.fb-dp img{
    width :100%;
}

.fb-header a{
    line-height: 3;
    font-size: 14px;
    font-weight: bold;
}

.inner-articles{
    padding-top: 100px;
}

.inner-articles .medium-6{
    padding-bottom: 40px;
}

.inner-articles img{
    height: 180px;
    object-fit: cover;
    object-position: top;
}

.inner-articles h4{
    font-size: 18px;
    color: #000;
    padding: 15px 0 0;
    margin-bottom: 0;
    font-weight: 600;
}

.p-date{
    margin-bottom: 15px;
    font-weight: 300;
    font-size: 12px;
    color: #B3B3B3;
}

.inner-articles h4 a{
    color: #000;
}

.bg-articles{
    background-color: #F2F2F2;
    position:relative;
}

.article-content{
    padding: 20px;
    position: relative;
    background-color: #F2F2F2;
    padding-bottom: 60px;
}

h4.read-more a{
    font-size: 14px;
    font-weight: 300;
    color: #ED1459;
}

h4.read-more {
    position: absolute;
    bottom: 20px;
    left: 20px;
}

icon.arrow{
    padding-left: 10px;
}

.feat-img img{
    min-height: 300px;
    width: 100%;
    object-fit: cover;
    object-position: center;
    height: 100%;
    max-height: 350px
}

.feat-img{
    padding-right: 0;
}

.article-archive{
    margin-bottom: 30px;
}
/*best-option*/

#best-option .medium-6{
    padding: 0;
    overflow: hidden;
    /*max-height: 550px;*/
}

#best-option .medium-6:last-child{
    background-color: #E6E6E6;
}
.best-img{
    position: relative;
    overflow: hidden;
    height:100%;
}

.best-img img{
    object-fit: cover;
    object-position: center;
    height: 100%;
    width: 100%;
}

.best-form{
    background-color: #E6E6E6;
    padding: 0px 40px;
    padding-top: 50px;
    text-align: center;
}

.complete-p{
    text-align:center;
}

.best-form img{
    width: 400px;
    margin:auto;
    display:block;
    margin-top:23px;
    margin-bottom:50px;
}

.best-form h3{
    font-size: 25px;
    font-weight:  400;
    line-height: 1.5;
}

.flexi{
    font-size: 28px;
    color: #ED1459;
}

.best-form li{
    padding-right: 0 !important;
}
.best-form label{
    display: none !important;
}

.best-form input{
    border: none;
    box-shadow: none;
    padding-left: 20px !Important;
    height: 50px;
    font-weight: 300;
    font-size: 12px !important;
}

.best-form .gform_button.button{
    width: 100% !important;
    background-color: #272D3B;
    color: #fff;
    font-size: 14px !important;
}

.best-form .gform_button.button:hover{
    background: #ed1459;
}

.cff-text > a{
    display:none;
}
/*disclaimer*/

#disclaimer{
    padding: 100px 0 50px;
}
.disclaimer-inner{
    border: 1px solid #B3B3B3;
    padding: 20px;
}

.disc-heading{
    text-align: center;
    padding-bottom: 100px;
}

#disclaimer .medium-6{
    margin-bottom: 30px;
}

.disc-heading h3{
    font-size: 26px;
    font-weight: 400;
    margin-bottom: 20px;
}

.disclaimer-inner strong{
    font-weight: 500;
    font-size: 16px;
}

/*Thank YOu*/

.row-ty{
    max-width: 1024px;
}
.ty-heading{
    text-align: center;
    z-index: 9;
    position: relative;
    color: #fff;
    vertical-align: bottom;
}

.ty-heading h3{
    font-size: 41px;
}
.ty-heading hr{
    width: 50px;
    border: 1px solid #ED1459;
}

.calculate{
    text-transform: uppercase;
    background-color: #272D3B;
    color: #fff;
    z-index: 9;
    padding: 20px 0;
    font-size: 14px;
    max-width: 300px;
    display: block;
    margin: auto;
}

.calculate:hover{
    background-color: #ED1459;
    color: #fff;
}

.calc-container{
    position: absolute;
    left: 0;
    right: 0;
    margin: auto;
    bottom: 20%;
    z-index: 9;
    text-align: center;
}

.calc-container.get-started{
    position:relative !important;
    padding-top: 100px;
    padding-bottom: 200px;
}

.ty-heading-content{
    text-align: center;
    padding: 100px 0 100px 0;
}

.ty-counter{
    width: 94px;
    height: 94px;
    border-radius: 50%;
    background-color: #ED1459;
    display: table;
    text-align: center;
    margin: auto;
    margin-bottom: 50px;
}

.ty-counter span{
    display: table-cell;
    vertical-align: middle;
    color: #fff;
    font-size: 26px;
    font-weight: 600;
    font-family: Montserrat;
}

.ty-text-count{
    padding: 0 45px;
}

.ty-text-count h4{
    font-size: 16px;
    font-weight: 600;
    text-align: center;
}

.credit-rep{
    padding: 0 20px 100px;;
    color: #B3B3B3;
}

.ty-group{
    padding-top: 100px;
    padding-bottom: 50px;
}

.ty-group > div{
    position:relative;
}
.ty-group h3{
    text-align: center;
}

.ty-group-content p.ty-p-title{
    font-weight: 600;
    text-align: left;
    margin-bottom: 15px;
}
.ty-group p{
    color:  #fff;
    text-align:left;
    margin-bottom: 0;
}

.ty-group-content{
    padding-top: 8px;
    padding-bottom: 50px;
    text-align:center;
}

div.ty-group .calc-container.get-started{
    padding-bottom: 0;
    bottom: 10px;
    padding-top: 0;
    position: absolute !important;
}

.ty-content-container{
    border: 1px solid #fff;
    padding: 30px;
    position: relative;
}

/*
.ty-group-content ul{
    padding-left: 30px;
    padding-right: 30px;
}

*/
.ty-group-content .ty-list p{
    margin-bottom: 10px;
    position: relative;
    padding-left: 18px;
}

.ty-group-content .fa{
    color: #ed1459;
    position: absolute;
    left: 0;
    top: 5px;
}

.ty-group-content ul{
    margin-left: 0;
}
/*responsive helper*/

@media (max-width: 1024px){
    .row{
        padding: 0 20px;
    }
    
    .hero-form{
        right: 40px !important;
    }
    /*
    ul.top-contact li:nth-child(2){
        padding: 0 10px;
    }
    */
    .ty-group{
        padding-top: 50px;
        padding-bottom: 50px;
    }
    
    .ty-group > div{
        padding-top:50px;
    }

}

@media (max-width:1024px) and (min-width:768px){
    
    .why-wrap{
        background-position: -400px center;
    }
    
    .why-wrap .each-num{
        width: 100%;
    }
    
    .best-form{
        width: 100% !important;
        padding: 50px 40px !important;
    }    
}


@media only screen 
  and (min-device-width: 768px) 
  and (max-device-width: 1024px) 
  and (orientation: portrait) 
  and (-webkit-min-device-pixel-ratio: 1) {
    .hero-form .form-input input{
        height: 40px;
        margin-bottom: 20px;
    }
    
    .hero-form{
        position: relative !important;
        padding: 0 !important;
        display: table;
        height: 100%;
        background: transparent;
        padding: 0;
    }
    
    .form-wrap{
        background: #fff;
        padding: 30px;
    }
    
    .must-v-align{
        vertical-align: middle;
        display: table-cell;
    }
    
    .hero-form h3{
        padding-bottom: 15px;
    }
    
    
    .hero-form .gform_footer.top_label .gform_button{
        height: 40px;
    }
    
    .boost-info h4{
          font-size: 35px;
      }
      
    .ty-heading{
        vertical-align: middle;
    }  
}

@media (max-width:1024px) and (min-width: 801px){
     .hero-form .form-input input{
        height: 45px !important;
    }
    
    .hero-form h3{
        font-size: 22px !important; 
            padding-bottom: 15px !important;
    }
    
    .hero-text p{
        font-size: 11px !Important;
    }
    
    .hero-main-title{
        font-size: 24px !Important;
    }
    
    .hero-sub-title{
        font-size: 14px !Important;
    }
    
    .main-text .v-cell{
        padding-top: 50px !Important;
    }
    
    .boost-info h4{
        font-size: 35px !Important;
    }
    
    .boost-info p{
        font-size: 12px !Important;
    }
    
    .hero-form .hero-chk{
       padding: 0px 0 15px !important;
    }
    
    .hero-form .gform_footer.top_label .gform_button{
        height: 50px !Important;
    }
}

@media (max-width:800px) and (min-width:642px){
    
    .hero-form{
        padding: 10px 40px 10px !important;
    }
     .hero-form .form-input input{
        height: 40px !important;
        margin-bottom:16px;
    }
    
    .hero-form h3{
        font-size: 22px !important; 
        padding-bottom: 0 !important;
    }
    
    .hero-text p{
        font-size: 11px !Important;
    }
    
    .hero-main-title{
        font-size: 24px !Important;
    }
    
    .hero-sub-title{
        font-size: 14px !Important;
    }
    
    .main-text .v-cell{
        padding-top: 50px !Important;
    }
    
    .boost-info h4{
        font-size: 35px !Important;
    }
    
    .boost-info p{
        font-size: 12px !Important;
    }
    
    .hero-form .hero-chk{
       padding: 0px 0 15px !important;
    }
    
    .hero-form .gform_footer.top_label .gform_button{
        height: 40px !Important;
    }
}

@media (max-height:700px){
    .hero-form .form-input input{
        height: 45px;
    }
    .hero-form h3 {
        font-size: 22px !important;
        padding-bottom: 15px !important;
    }
    
    .hero-form .gform_footer.top_label .gform_button {
        height: 65px;
        font-size: 12px !important;
    }
    
    .hero-form .hero-chk .gfield_label{
        font-size: 14px;
    }
    
    .hero-form .hero-chk .gfield_radio li label{
        font-size: 12px;
    }
    
    #we-can-help{
        min-height:700px;
    }
}

@media (max-width:768px) and (min-width:642px){
    .why-wrap{
        background-size: cover;
        background-position: 186% center;
    }

}

@media (max-width: 640px){
    .top-bar .top-bar-left{
        width: 50%;
    }
    
    .top-bar .top-bar-right{
        width: auto;
        margin-top: 0;
    }
    .top-contact{float: left;}
    
    ul.top-contact li{
        padding: 0 3px;
        line-height: 1.2;
        display: inline-block;
    }
    
    .why-wrap{background: transparent !important;}
    
    .feat-img{
        padding-left: 0;
    }
    
    .row-ty{
        padding: 150px 20px;
    }
    
    .hero .calc-container{
        position:absolute;
        padding-left:20px;
        padding-right:20px;
        bottom:50px;
    }
    
    .calc-container{
        padding-left:20px;
        padding-right:20px;
    }
    
    .calculate{
        display:block;
        padding-left:0;
        padding-right:0;
    }
    
    .ty-heading h3{
        font-size:24px;
    }
}
/*********************
LINK STYLES
*********************/
a:link, a:visited:link {
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0.3); }

/*********************
H1, H2, H3, H4, H5 P STYLES
*********************/
h1 a, .h1 a, h2 a, .h2 a, h3 a, .h3 a, h4 a, .h4 a, h5 a, .h5 a {
  text-decoration: none; }

/*********************
HEADER STYLES
*********************/
.header ul.off-canvas-list li {
  list-style: none; }

/*********************
NAVIGATION STYLES
*********************/
.top-bar .title-area {
  z-index: 1; }

.off-canvas-list ul {
  margin-left: 0; }
  .off-canvas-list ul li a {
    border-bottom: 0px; }
  .off-canvas-list ul .dropdown {
    margin-left: 20px; }

/*********************
POSTS & CONTENT STYLES
*********************/
#content #inner-content {
  padding: 1rem 0rem; }

.page-title .vcard {
  border: 0px;
  padding: 0px; }

.byline {
  color: #999; }

.entry-content img {
  max-width: 500px;
  height: auto; 
    height: 300px;
    object-fit: cover;
    object-position: center;
    margin-bottom: 30px;
    float: left;
    width: 100%;
}

.entry-title.single-title{
    font-size: 35px;
    margin-top: 30px;
    margin-bottom: 30px;
}

.entry-content .alignleft, .entry-content img.alignleft {
  margin-right: 1.5em;
  display: inline;
  float: left; }

.entry-content .alignright, .entry-content img.alignright {
  margin-left: 1.5em;
  display: inline;
  float: right; }

.entry-content .aligncenter, .entry-content img.aligncenter {
  margin-right: auto;
  margin-left: auto;
  display: block;
  clear: both; }

.entry-content video, .entry-content object {
  max-width: 100%;
  height: auto; }

.entry-content pre {
  background: #eee;
  border: 1px solid #cecece;
  padding: 10px; }

.wp-caption {
  max-width: 100%;
  background: #eee;
  padding: 5px; }
  .wp-caption img {
    max-width: 100%;
    margin-bottom: 0;
    width: 100%; }
  .wp-caption p.wp-caption-text {
    font-size: 0.85em;
    margin: 4px 0 7px;
    text-align: center; }

.post-password-form input[type="submit"] {
  display: inline-block;
  text-align: center;
  line-height: 1;
  cursor: pointer;
  -webkit-appearance: none;
  transition: all 0.25s ease-out;
  vertical-align: middle;
  border: 1px solid transparent;
  border-radius: 0;
  padding: 0.85em 1em;
  margin: 0 1rem 1rem 0;
  font-size: 0.9rem;
  background: #2199e8;
  color: #fff; }
  [data-whatinput='mouse'] .post-password-form input[type="submit"] {
    outline: 0; }
  .post-password-form input[type="submit"]:hover, .post-password-form input[type="submit"]:focus {
    background: #1583cc;
    color: #fff; }

/*********************
IMAGE GALLERY STYLES
*********************/
/*********************
PAGE NAVI STYLES
*********************/
.page-navigation {
  margin-top: 1rem; }

/*********************
COMMENT STYLES
*********************/
#comments .commentlist {
  margin-left: 0px; }

#respond ul {
  margin-left: 0px; }

.commentlist li {
  position: relative;
  clear: both;
  overflow: hidden;
  list-style-type: none;
  margin-bottom: 1.5em;
  padding: 0.7335em 10px; }
  .commentlist li:last-child {
    margin-bottom: 0; }
  .commentlist li ul.children {
    margin: 0; }

.commentlist li[class*=depth-] {
  margin-top: 1.1em; }

.commentlist li.depth-1 {
  margin-left: 0;
  margin-top: 0; }

.commentlist li:not(.depth-1) {
  margin-left: 10px;
  margin-top: 0;
  padding-bottom: 0; }

.commentlist .vcard {
  margin-left: 50px; }
  .commentlist .vcard cite.fn {
    font-weight: 700;
    font-style: normal; }
  .commentlist .vcard time {
    float: right; }
    .commentlist .vcard time a {
      color: #999;
      text-decoration: none; }
      .commentlist .vcard time a:hover {
        text-decoration: underline; }
  .commentlist .vcard img.avatar {
    position: absolute;
    left: 10px;
    padding: 2px;
    border: 1px solid #cecece;
    background: #fff; }

.commentlist .comment_content p {
  margin: 0.7335em 0 1.5em;
  font-size: 1em;
  line-height: 1.5em; }

.commentlist .comment-reply-link {
  float: right; }

/*********************
COMMENT FORM STYLES
*********************/
.respond-form {
  margin: 1.5em 10px;
  padding-bottom: 2.2em; }
  .respond-form form {
    margin: 0.75em 0; }
    .respond-form form li {
      list-style-type: none;
      clear: both;
      margin-bottom: 0.7335em; }
      .respond-form form li label,
      .respond-form form li small {
        display: none; }
    .respond-form form input[type=text],
    .respond-form form input[type=email],
    .respond-form form input[type=url],
    .respond-form form textarea {
      padding: 3px 6px;
      background: #efefef;
      border: 2px solid #cecece;
      line-height: 1.5em; }
      .respond-form form input[type=text]:focus,
      .respond-form form input[type=email]:focus,
      .respond-form form input[type=url]:focus,
      .respond-form form textarea:focus {
        background: #fff; }
      .respond-form form input[type=text]:invalid,
      .respond-form form input[type=email]:invalid,
      .respond-form form input[type=url]:invalid,
      .respond-form form textarea:invalid {
        outline: none;
        border-color: #fbc2c4;
        background-color: #f6e7eb;
        -ms-box-shadow: none;
        box-shadow: none; }
    .respond-form form input[type=text],
    .respond-form form input[type=email],
    .respond-form form input[type=url] {
      max-width: 400px;
      min-width: 250px; }
    .respond-form form textarea {
      resize: none;
      width: 97.3%;
      height: 150px; }

#comment-form-title {
  margin: 0 0 1.1em; }

#allowed_tags {
  margin: 1.5em 10px 0.7335em 0; }

.nocomments {
  margin: 0 20px 1.1em; }

/*********************
SIDEBARS & ASIDES
*********************/
.widget ul {
  margin: 0; }
  .widget ul li {
    list-style: none; }

/*********************
FOOTER STYLES
*********************/
.footer {
  clear: both;
  margin-top: 1em; }

/*********************
FOUNDATION STYLES
*********************/

/*********************
PLUGIN STYLES
*********************/
.gform_body ul {
  list-style: none outside none;
  margin: 0; }

/******************************************************************

Stylesheet: Retina Screens & Devices Stylesheet

When handling retina screens you need to make adjustments, especially
if you're not using font icons. Here you can add them in one neat
place.

******************************************************************/
/******************************************************************

Stylesheet: Print Stylesheet

This is the print stylesheet. There's probably not a lot
of reasons to edit this stylesheet. 

Remember to add things that won't make sense to print at 
the bottom. Things like nav, ads, and forms shouldbe set 
to display none.
******************************************************************/
@media print {
  * {
    background: transparent !important;
    color: black !important;
    text-shadow: none !important;
    -webkit-filter: none !important;
    filter: none !important;
    -ms-filter: none !important; }
  a, a:visited {
    color: #444 !important;
    text-decoration: underline; }
    a:after, a:visited:after {
      content: " (" attr(href) ")"; }
    a abbr[title]:after, a:visited abbr[title]:after {
      content: " (" attr(title) ")"; }
  .ir a:after,
  a[href^="javascript:"]:after,
  a[href^="#"]:after {
    content: ""; }
  pre, blockquote {
    border: 1px solid #999;
    page-break-inside: avoid; }
  thead {
    display: table-header-group; }
  tr, img {
    page-break-inside: avoid; }
  img {
    max-width: 100% !important; }
  @page {
    margin: 0.5cm; }
  p, h2, h3 {
    orphans: 3;
    widows: 3; }
  h2,
  h3 {
    page-break-after: avoid; }
  .sidebar,
  .page-navigation,
  .wp-prev-next,
  .respond-form,
  nav {
    display: none; } }

/*Custom CSS*/
.hero {
    overflow: hidden;
}
.hero-vidbg-wrap {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;                
    padding-bottom: 56.25%;    
    transform-origin: top center;
}
.hero-vidbg-wrap iframe {
    position: absolute;
    width: 100%;
    height: 100%;
}
.hero-vidbg-wrap .flex-video {
    padding: 0 !important;
    position: absolute !important;
    top: 0;
    left: 0;
    height: 100% !important;
    width: 100% !important;
    margin-bottom: 0;
}

@media(max-width: 1400px) {
    .hero-vidbg-wrap {
        transform: scale(1.13);
    }
}
@media(max-width: 1349px) {
    .hero-vidbg-wrap {
        transform: scale(1.3);
    }
}
@media(max-width: 1185px) {
    .hero-vidbg-wrap {
        transform: scale(1.3);
    }
}
@media(max-width: 1100px) {
    .hero-vidbg-wrap {
        transform: scale(1.8);
    }
}
@media(max-width: 855px) {
    .hero-vidbg-wrap {
        display: none;
    }
}